.wpcr3_in_content{margin-bottom:30px}
.wpcr3_in_content meta{display:none}
.wpcr3_power{padding-top:30px!important;padding-bottom:30px!important;font-size:11px!important}
.wpcr3_status_msg{color:#c00;font-weight:700}
.wpcr3_status_msg div{color:#c00;font-weight:700;padding-bottom:15px;padding-top:15px}
.wpcr3_caps{text-transform:capitalize}
div.wpcr3_dotline,div.wpcr3_review div.wpcr3_dotline{display:block!important;border-bottom:1px dotted #ccc!important;margin-bottom:10px!important;clear:both!important}
.wpcr3_leave_text{font-weight:700;font-size:1.1rem}
div.wpcr3_aggregateRating{display:block!important;margin-bottom:30px;line-height:24px;font-size:.8em}
div.wpcr3_aggregateRating div.wpcr3_aggregateRating_ratingValue{display:inline-block!important;position:relative;top:2px}
div.wpcr3_review_item div.wpcr3_item_name{font-size:.8em;font-style:italic}
div.wpcr3_review div,div.wpcr3_review span{display:inline-block!important;line-height:24px}
div.wpcr3_review div.wpcr3_review_ratingValue{position:relative;top:2px;margin-right:5px}
div.wpcr3_review div.wpcr3_review_title{font-size:.8em;display:block!important}
div.wpcr3_review blockquote.wpcr3_content{font-size:14px;font-weight:400;display:block!important;padding-bottom:30px}
div.wpcr3_review blockquote.wpcr3_content p{font-size:14px;font-weight:400;display:inline!important}
div.wpcr3_review blockquote.wpcr3_content.wpcr3_admin_response{margin-left:30px;color:#00c}
div.wpcr3_review div.wpcr3_review_datePublished{font-size:.9em;font-style:italic}
div.wpcr3_review div.wpcr3_review_author{font-size:.8em;font-style:italic}
div.wpcr3_review div.wpcr3_review_customs{margin-bottom:5px}
div.wpcr3_review div.wpcr3_review_custom{font-size:12px;float:left;margin-right:60px}
.wpcr3_respond_2{position:relative}
.wpcr3_respond_2 label{display:inline-block}
.wpcr3_respond_2 .fconfirm2{width:auto!important}
.wpcr3_respond_2 input[type="text"]{min-width:200px}
.wpcr3_respond_2 textarea{height:100px!important;min-width:500px}
.wpcr3_respond_2 small{padding:0!important;margin:0!important}
.wpcr3_respond_2 table,.wpcr3_respond_2 td{border:0!important;border-style:none!important}
.wpcr3_respond_2 .wpcr3_check_confirm label{margin:-2px 0 0 5px}
.wpcr3_ad{background:#fff}
.wpcr3_ad label{font-weight:700}
.wpcr3_respond_1,.wpcr3_respond_2{margin:0!important;padding:0!important;clear:both!important}
.wpcr3_respond_1 p,.wpcr3_respond_2 p{margin:0!important;padding:0!important;line-height:120%!important;margin-top:2px!important;margin-bottom:2px!important}
.wpcr3_respond_1 .wpcr3_rating,.wpcr3_respond_2 .wpcr3_rating{border:0!important;margin:0!important;padding:0!important;margin-left:0!important;margin-top:0!important;overflow:hidden;height:16px}
div.wpcr3_rating_style1{line-height:17px;display:inline-block}
div.wpcr3_rating_style1 div{line-height:17px}
div.wpcr3_rating_style1 *{border:0 none;margin:0;padding:0;line-height:17px}
div.wpcr3_rating_style1_base{background:url(newstars.png) 0 0 no-repeat;width:85px;height:17px;line-height:17px;float:left;padding-right:4px;overflow:hidden;display:block}
div.wpcr3_rating_style1_average{background:url(newstars.png) 0 -15px no-repeat;text-indent:-9999px;height:17px;line-height:17px}
div.wpcr3_rating_style1_status{height:17px;line-height:17px;width:100px;overflow:hidden;position:relative;cursor:pointer;display:block}
div.wpcr3_rating_style1_score{background:url(newstars.png) 0 0 no-repeat;width:85px;height:17px;line-height:17px;float:left;position:relative}
div.wpcr3_rating_style1_score div{display:block;height:17px;float:left;text-indent:-9999px;position:absolute;overflow:hidden;line-height:17px}
div.wpcr3_rating_style1_score div:hover{background:url(newstars.png) bottom right no-repeat}
div.wpcr3_rating_style1_score div.wpcr3_rating_style1_score1{width:20%;z-index:55}
div.wpcr3_rating_style1_score div.wpcr3_rating_style1_score2{width:40%;z-index:54}
div.wpcr3_rating_style1_score div.wpcr3_rating_style1_score3{width:60%;z-index:53}
div.wpcr3_rating_style1_score div.wpcr3_rating_style1_score4{width:80%;z-index:52}
div.wpcr3_rating_style1_score div.wpcr3_rating_style1_score5{width:100%;z-index:51}
.wpcr3_respond_2{display:none;background-color:inherit}
.wpcr3_div_2{width:600px}
.wpcr3_table_2{text-align:left;width:100%}
.wpcr3_table_2 td{text-align:left}
.wpcr3_check_confirm{margin-top:10px;font-size:13px;margin-bottom:4px}
.wpcr3_button_1{border:1px solid;border-color:#e6e6e6 #ccc #ccc #e6e6e6;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#fff;background:-moz-linear-gradient(top,#fff 0%,#c4c4c4 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#c4c4c4));background:-webkit-linear-gradient(top,#fff 0%,#c4c4c4 100%);background:-o-linear-gradient(top,#fff 0%,#c4c4c4 100%);background:-ms-linear-gradient(top,#fff 0%,#c4c4c4 100%);background:linear-gradient(to bottom,#fff 0%,#c4c4c4 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#c4c4c4',GradientType=0);color:#404040;cursor:pointer;display:inline-block;font-size:13px;font-weight:400;outline:0;padding:5px 12px;text-align:center;text-decoration:none;white-space:nowrap;float:none;height:auto;text-indent:0;margin-bottom:15px}
.wpcr3_button_1:hover{background:#dedede;background:-moz-linear-gradient(top,#fff 0%,#b8b8b8 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#b8b8b8));background:-webkit-linear-gradient(top,#fff 0%,#b8b8b8 100%);background:-o-linear-gradient(top,#fff 0%,#b8b8b8 100%);background:-ms-linear-gradient(top,#fff 0%,#b8b8b8 100%);background:linear-gradient(to bottom,#fff 0%,#b8b8b8 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#b8b8b8',GradientType=1);border-color:#9cf;color:#333;cursor:pointer;font-weight:400}
.wpcr3_button_1:active,.wpcr3_button_1:focus{background-position:0 -25px;background:#dedede;background:-moz-linear-gradient(top,#fff 0%,#dedede 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#dedede));background:-webkit-linear-gradient(top,#fff 0%,#dedede 100%);background:-o-linear-gradient(top,#fff 0%,#dedede 100%);background:-ms-linear-gradient(top,#fff 0%,#dedede 100%);background:linear-gradient(to bottom,#fff 0%,#dedede 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dedede',GradientType=1);border-color:#8fc7ff #94c9ff #94c9ff #8fc7ff;color:#1a1a1a}
.wpcr3_button_1.wpcr3_disabled{opacity:.5}
.wpcr3_button_1.wpcr3_hide{display:none!important}
.wpcr3_pagination{clear:both;padding:0;position:relative;font-size:11px;line-height:13px}
.wpcr3_pagination_page{float:left;display:block;line-height:30px;padding-right:5px}
.wpcr3_pagination .wpcr3_a{display:block;float:left;margin:0 1px;padding:6px 10px;line-height:16px;text-decoration:none;width:auto;color:#fff;background:#555;cursor:pointer}
.wpcr3_pagination .wpcr3_a:hover{color:#fff;background:#3279BB}
.wpcr3_pagination .wpcr3_ls{margin-right:1px}
.wpcr3_pagination .wpcr3_rs{margin-left:1px}
.wpcr3_pagination .wpcr3_a.wpcr3_current{background:#3279BB;color:#fff;cursor:default}
.wpcr3_pagination .wpcr3_a.wpcr3_disabled,.wpcr3_pagination .wpcr3_a.wpcr3_disabled:hover{background:#ddd;color:#fff;cursor:default}
.wpcr3_clear,div.wpcr3_review .wpcr3_clear{clear:both!important;display:block!important;line-height:0!important;height:0!important}
.wpcr3_show,div.wpcr3_review .wpcr3_show{display:inline}
.wpcr3_hide,div.wpcr3_review .wpcr3_hide{display:none!important}
.wpcr3_fakehide{position:absolute!important;top:0!important;left:-999em!important;height:1px!important;width:1px!important}
.wpcr3_pb5{padding-bottom:5px}

.contentarea_left{float:left;margin-top:5px;width:100%}
.outer_box_sm{clear:both;display:block}
.box_sm{float:left;width:240px;margin:0 10px 20px 0;padding:5px 0}
.box_sm p{border-bottom-color:#ccc;border-bottom-style:dotted;border-bottom-width:1px;color:#fff;display:block;font-size:16px;margin-bottom:10px;padding-bottom:5px;width:85%;text-transform:uppercase}
.box_sm ul{padding-left:10px!important;margin:0 0 10px!important}
.contentarea_left li{background-attachment:scroll;background-clip:border-box;background-color:rgba(0,0,0,0);background-image:url(../images/list2.png);background-origin:padding-box;background-position:0 center;background-repeat:no-repeat;background-size:auto auto;line-height:20px;list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:3px;padding-left:14px}
.contentarea_left li.submenu{background-image:url(../images/list2.png)}
.contentarea_left li a{font-size:13px;text-transform:uppercase}
.badge-logo{text-align:center}
.badge-logo .item{display:inline-block;vertical-align:middle;margin:0 5px}
.social-nets-wrapper ul li a[title="Instagram"]::before{content:"\f16d"!important}
.single-portfolio .single-pager{display:none!important}
#content h6 a{color:#996!important}
#content h6 a:hover{color:#fff!important}
.page-template-page-testi #sidebar .widget{margin:0}
.social-nets-wrapper ul li:nth-child(3) a:before{content:url(../images/gmb_gry.png)!important}
.social-nets-wrapper ul li:nth-child(3) a:hover:before{content:url(../images/gmb_gr.png)!important}
.single-team ul.breadcrumb.breadcrumb__t{background:#313133!important;color:#fff!important;margin-bottom:40px!important;padding:0}
.single-team ul.breadcrumb.breadcrumb__t li{line-height:18px!important;font-size:13px!important;font-family:Istok Web!important;text-shadow:none!important}
.single-team #sidebar{padding-top:75px!important}
div.wpcr3_aggregateRating{font-size:1em!important}
.wpcr3_button_1{background:#996!important;color:#fff!important;border-radius:2px!important;border:none!important;padding:10px 12px!important}
.wpcr3_button_1:hover{background:#fff!important;color:#000!important}
h3 .wpcr3_button_1{background:#d95c01 none repeat scroll 0 0!important;border:none!important;border-radius:4px!important;box-shadow:none!important;color:#fff!important;font-size:15px!important;font-weight:700!important;margin-top:-6px!important}
.wpcr3_leave_text{line-height:28px!important;color:#272d33!important;font:800 19px/33px Raleway,sans-serif;margin-bottom:20px!important;text-transform:uppercase!important}
.wpcr3_review_form_text_field .text-input{color:#a1a1a1!important;font:12px/20px Arial,Helvetica,sans-serif!important;width:100%;background:#fff;border-color:#b8b8b8}
.wpcr3_required{color:#a1a1a1!important;font:12px/20px Arial,Helvetica,sans-serif!important;background:#fff;border-color:#a1a1a1}
.wpcr3_button_1 .wpcr3_submit_btn{background:#996 none repeat scroll 0 0!important;color:#fff!important;font-weight:700!important}
#tm_builder_outer_content .tm_pb_text_align_left{text-align:left}
.wpcr3_review_item .wpcr3_review{margin-bottom:-13px;margin-top:30px!important;color:#a1a1a1}
.wpcr3_review_title{font-size:16px!important;font-weight:700;line-height:30px!important;margin:5px 0;color:#a1a1a1}
.page-id-3517 blockquote{border-left:5px solid #a1a1a1!important}
.page-id-3517 blockquote.wpcr3_content{margin:10px!important}
.page-id-3517 blockquote p{font-size:13px!important;color:#a1a1a1}
.wpcr3_content{padding-left:10px!important}
div.wpcr3_review div.wpcr3_review_author{color:#a1a1a1;font-family:roboto;font-size:1em!important;font-style:italic;font-weight:700;margin-bottom:14px}
div.wpcr3_aggregateRating{margin-bottom:15px!important}
.wpcr3_item{padding-bottom:60px!important}
h3.rat-review-title{float:left!important;margin:8px!important;font:bold 24px/30px Istok Web!important;color:#fff!important}
 .custom_testi  {
    padding: 0 169px 0 110px!important;
    height: 105px!important;
}
 .custom_testi  p.excerpt {
   
    background: url(/wp-content/themes/theme51818/images/quote_start.png) no-repeat 0% 2px;
    position: relative!important;
    overflow: hidden!important;
    margin: 27px 0 0 0!important;
    padding: 0 43px 0 43px!important;
    line-height: 28px!important;
    font-size: 16px!important;
}
.custom_testi  p.excerpt a:hover{color:#fff;}
.custom_testi  span.satice_review {
    background: url(/wp-content/themes/theme51818/images/quote_end.png) no-repeat 0% 0%;
    display: block!important;
    width: 26px!important;
    height: 18px!important;
    overflow: hidden!important;
    position: absolute!important;
    right: 0!important;
    bottom: 7px!important;
    content: ''!important;
}



@media screen and (max-width: 767px){

.flexslider.testi ol.flex-control-nav li a {
    padding: 4px 4px!important;
    margin: 15px 15px 15px 15px!important;
}

.flexslider.testi ol.flex-control-nav li {
    padding: 20px 12px !important;
}
.buttons a {
    margin: 3px 13px 2px 7px!important;
}
}
@media (max-width: 480px){
.hero-unit h1 {
    line-height: 48px!important;
    font-size: 37px;
    padding-bottom: 20px!important;
}
.content_box.box_3 h4 {
    line-height: 38px!important;
    font-size: 27px!important;
}
}
